.mat-button-toggle-group {
  margin-left: 10px;
  border-radius: 150px !important;
}

mat-button-toggle {
  width: 70px;
}

.view-options {
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 50px;
}
